* {
  margin: 0;
  padding: 0;
}
body {
  padding: 1px 0;
  background: #ffffcc none repeat scroll 0% 50%;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #333333;
}
.bip {
  padding: 20px 21px 20px 10px;
  width: 160px;
  float: right;
}
h1 {
  border-style: none;
  border-width: 4px;
  margin: 2px;
  padding: 2px;
  font-size: 18px;
  text-transform: none;
  color: #779e21;
  text-align: center;
  font-weight: normal;
  line-height: 20px;
  font-style: italic;
  display: inline;
}
h1 a, h1 a:hover {
  text-decoration: none;
  color: #f3e14a;
}
h2 {
  color: #86b226;
}
h5 {
  font-size: 18px;
  color: #3366ff;
}
p {
  padding: 10px 0;
  line-height: 1.5em;
  text-align: justify;
}
p#subtitle {
  padding: 0 0 0 570px;
  font-size: 16px;
  color: #ffffff;
}
a {
  text-decoration: underline;
  color: #547594;
}
a:hover {
  border-color: red;
  border-width: 1px;
  text-decoration: none;
  color: #cc0000;
}
#page {
  margin: 0 auto;
  width: 960px;
  	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
	background: #fafafa none repeat scroll 0% 50%;
	margin-top:20px;
	margin-bottom:20px;
}
#header {
  border-style: solid;
  border-color: #e3e3e3 #e3e3e3 #e3e3e3;
  border-width: 3px;
}
#menu {
  border-color: #999999;
  border-width: 1pt;
  font-weight: normal;
  background-attachment: scroll;
  margin-top: 50px;
  background-image: url(images/);
  background-position: right center;
  width: 198px;
  background-repeat: no-repeat;
  height: 300px;
  padding-right: 738px;
  float: right;
  text-decoration: none;
  position: absolute;
}
#menu ul {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  background-position: center top;
  background-repeat: repeat-y;
}
#menu ul li {
  margin-left: 776px;
  margin-top: 1px;
  padding-top: 24px;
}
#menu ul li a {
  color: #e3e3e3;
  text-shadow: # -1px -1px 1px;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
  margin-top: 33px;
  position: absolute;
  width: 100pt;
  font-size: 14px;
  text-align: center;
  margin-left: -6px;
  margin-right: 0px;
  text-decoration: none;
}
#menu ul li a:hover {
  color: #cc0000;
  font-weight: bold;
  text-align: center;
}
#logo {
  background: #254844 url(images/tlo11.jpg) no-repeat scroll 0% 50%;
  height: 378px;
}
#middle {
  padding: 60px 30px 0;
}
#content {
  float: left;
  width: 540px;
}
.head {
  background: #dcdcdc url(images/h2.gif) no-repeat scroll 0% 50%;
  position: relative;
  float: left;
  padding-left: 10px;
}
#content h2 {
  background: transparent url(images/h2end.gif) no-repeat scroll right top;
  position: relative;
  float: left;
  padding-right: 10px;
  font-size: 30px;
  line-height: 44px;
}
.box {
  padding: 24px 0 30px;
  clear: both;
}
#sidebar {
  float: right;
  width: 290px;
}
#sidebar h2 {
  padding-left: 10px;
  font-size: 22px;
}
#sidebar ul {
  padding: 20px 0 40px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#sidebar ul li {
  border-bottom: 1px dashed #bbbbbb;
  padding: 5px 10px;
  line-height: 22px;
}
#sidebar ul li a {
  padding: 0;
}




}
.to-top{
	text-align:center;
}
#scroll-to-top{
	display:none;
	position:fixed;
	bottom:15px;
	right:20px;
	opacity:0.8;
}
#scroll-to-top:hover{
	opacity:1;
}

#bottom2 {
  border: 3px solid #dbdbdb;
  padding: 0px 0 5px 27px;
  background: #c4c5c6 none repeat scroll 0% 50%;
  clear: both;
  height: 1%;
}

#col {
  padding: 0 20px 10px 0;
  float: center;
  width: 60px;
  height: 0px;
}

.clearing {
  overflow: hidden;
  clear: both;
  height: 1px;
}



#bottom {
  border: 3px solid #dbdbdb;
  padding: 24px 0 30px 27px;
  background: #c4c5c6 none repeat scroll 0% 50%;
  clear: both;
  height: 1%;
}
#bottom h2 {
  padding-bottom: 10px;
}
#col1, #col2, #col3 {
  padding: 0 27px 110px 0;
  float: left;
  width: 281px;
  height: 120px;
}
#col1 {
  background: transparent url(images/img1.jpg) no-repeat scroll left bottom;
}
#col2 {
  background: transparent url(images/img2.jpg) no-repeat scroll left bottom;
}
#col3 {
  background: transparent url(images/img3.jpg) no-repeat scroll left bottom;
}
.clearing {
  overflow: hidden;
  clear: both;
  height: 1px;
}
#footer {
  clear: both;
  padding-top: 30px;
}
#footer p {
  line-height: 40px;
  text-align: center;
}
#all #upload-flash ul li a:hover, #all .item a:hover span {
}
#close a {
  text-decoration: none;
}
#napis_head {
  position: absolute;
  font-family: 'Titan One',cursive;
  font-size: 20px;
  left: 25px;
  color: #ffffff;
  width: 500px;
  height: 200px;
  top: 400px;
  text-shadow: #000022 3px 2px 4px;
}
#napis_head span {
  padding: 10px 0;
  font-size: 60px;
  position: relative;
  top: -10px;
  margin-left: 30px;
  margin-right: 30px;
}
#top-link {
  padding: 35px 0.5em 0.5em;
  background: #666666 url(images/go-top.png) no-repeat scroll center 5px;
  bottom: 2em;
  color: #ffffff;
  cursor: pointer;
  display: none;
  font-family: "Anaheim";
  opacity: 0.8;
  position: fixed;
  right: 2em;
}
